Subject: Re: Job | Tech Support Remote Screening
From: Abdul Wajid Ali <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:36:07 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5737 Applicants

View All

Abdul Wajid Ali
I am Abdul wajid Ali done my B.tech with Electrical Engineering. I have over-all four year experience in the field of OIL & GAS sector. I am certified with three month industrial training from sofcon institute Noida. I am currently working with HPOIL Gas Pvt Ltd as executive engineer and handle the activities like CNG station execution, construction,installation, commissioning and O & M. MY key area of working are cross country pipeline survey ,stringing,welding , coating,lowering and backfilling,cathodic protection installation and monitoring and also ROU or ROW clearance liasoning with farmer or Govt authority. Now working with CNG and City Gas Distribution network and knowledge of MDPE,PNG,LMC,CNG, CGS and MS (Mother Station) installationas per standard according to T4S, OISD and PNGRB Regulation. Electrical panel installation, UPS,load calculation, Transformer installation and testing, earthing & grounding as per IS Code, IEEE,IEC,CEA and State govt electric norms.

Shortlist

Reject

Current Designation Electrical Engineer
Current Company HP OIL GAS PVT LTD
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bihar - Other, Uttar Pradesh - Other, Delhi / NCR
Education
B. Tech
Rajasthan University
B.Tech/B.E.
Rajasthan University
Key Skills
ms office, maintenance, operations, electrical maintenance, plc, scada, hmi, cathodic protection, cable sizing, single line diagram, cable schedule, switchgear, inspection, cross country, mdpe laying, CGD, MDPE, CNG, CGS, UPS, Transformers, Electrical Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem